html,
body {
  position: relative;
  height: 100%;
}
.header.sticky {
    border-color: rgb(0 70 76);
}
.header {
    background-color: #fff;
    border-bottom: 1px solid transparent;
}
.navbar {
    padding-top: 50px;
}
.header.sticky .navbar {
    padding: 20px 0;
}
.navbar-brand img{
    max-width: 217px;
}
.navbar-expand-lg .navbar-nav .nav-link {
    margin: 0;
    padding: 0;
    margin-right: 49px;
    font-size: 14px;
    font-weight: 400;
    line-height: 19.6px;
    color: var(--theme);
}
.navbar-expand-lg .navbar-nav .nav-link:hover {
    color: #C1121F;
}
.navbar-expand-lg .navbar-nav .nav-link.active {
    font-weight: 700;
    color: #C1121F;
}
/* Menu Button */
.navbar-toggler {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 24px;
    padding: 0;
}
.navbar-toggler, .navbar-toggler:focus, .navbar-toggler:not(.collapsed) {
    border: none;
    box-shadow: none;
}
.dot-wrapper {
    position: absolute;
    display: flex;
    justify-content: space-between;
    width: 100%;
    transition: all .3s ease;
}
.navbar-toggler.opened .dot-wrapper {
    transform: rotate(90deg);
    opacity: 0;
}
.dot-wrapper .dot {
    border-radius: 4px;
    width: 4px;
    height: 4px;
    background-color: var(--theme);
}
.line-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    transform: translateY(-50%);
}
.line-wrapper .line {
    position: absolute;
    height: 4px;
    width: 100%;
    background-color: var(--theme);
    top: 0;
    bottom: 0;
    margin: auto;
    opacity: 0;
    transition: all .3s;
    transition-delay: .0s;
}
.navbar-toggler.opened .line-wrapper .line:first-child {
    transform: rotate(45deg);
    opacity: 1;
}
.navbar-toggler.opened .line-wrapper .line {
    transition-delay: .2s;
}
.navbar-toggler.opened .line-wrapper .line:last-child {
    transform: rotate(-45deg);
    opacity: 1;
}
/* Hero Section Start */
.hero-section {
    padding-top: 260px;
}
.hero-title {
    margin-bottom: 40px;
}
.hero-rounded-illustration {
    max-width: 474px;
    width: 100%;
}
.hero-img-wrapper {
    max-width: 474px;
}
.hero-icon-wrapper {
    --icon-bg: var(--clr-dark);
    width: 100px;
    height: 100px;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    background-color: var(--icon-bg);
    border: 3px solid #D3F1E4;
}
.icon-ring-wrapper {
    bottom: -33px;
    transform: translateX(-50%);
}
.icon-travel-wrapper {
    top: -15px;
    transform: translateX(-100%);
    margin-right: 12px;
}
.icon-credit-wrapper {
    right: 15px;
    bottom: 35px;
}
.hero-image img{
    max-width: 175px;
}
.hero-image1 {
    transform: translateY(40px);
    left: -75px;
}
.hero-image2 {
    transform: translateY(-50%);
    right: -65px;
}
.hero-swiper {
    padding-bottom: 71px;
}
.hero-swiper .swiper-pagination.swiper-pagination-bullets.swiper-pagination-horizontal {
    text-align: left;
    bottom: -6px;
}
.hero-swiper span.swiper-pagination-bullet {
    width: 30px;
    border-radius: 0;
    height: 2px;
    background-color: var(--theme);
}
/* About Section Start */
.about-section {
    padding-top: 129px;
}
.about-illustrator {
    right: 10px;
    max-width: 320px;
}
@media (min-width: 1300px) {
    .about-illustrator {
        right: 301px;
        top: 50%;
        transform: translateY(-50%);
    }
}

.about-top-content {
    margin-bottom: 16px;
}
.about-image-wrapper,
.about-image {
    object-fit: cover;
    border-radius: 10px;
    overflow: hidden;
}
.about-badge {
    margin-top: 15px;
    margin-left: 15px;
    z-index: 1;
}
@media (min-width: 1200px) {
    .about-col-right {
        padding-left: 24px;
    }
}
.about-button {
    margin-top: 32px;
}
.about-bottom-content .about-image-wrapper:first-child {
    margin-right: 16px;
    z-index: 1;
}
.about-bottom-content .about-image-wrapper::after {
    position: absolute;
    content: "";
    left: 0;top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(8 52 56 / 80%);
    mix-blend-mode: hard-light;
}
.about-employe2-image {
    max-width: 367px;
    object-fit: cover;
}
/* We are section */
.we-are-section {
    padding-top: 180px;
    padding-bottom: 100px;
}
.we-are-info {
    margin-bottom: 48px;
}
.we-are-subtitle {
    color: #C1121F;
}
.we-are-title-line {
    margin-top: 20px;
    margin-bottom: 10px;
    max-width: 212px;
    height: 1px;
    opacity: 0.2;
    background: #FFF;
}
@media (min-width:992px) {
    .we-are-col-right {
        padding-left: 51px;
    }
}
/* Portfolio Section Start */
.portfolio-section {
    padding-top: 53px;
}
.portfolio-bg-illustrator {
    opacity: .1;
    z-index: -1;
}
.portfolio-bg-illustrator img {
    max-height: 1114px;
}
/* .portfolio-title {
    padding-top: 60px;
} */
.porfolio-para {
    padding-top: 50px;
    padding-bottom: 32px;
}
@media (min-width: 992px){
    .section-title.portfolio-title {
        padding-right: 73px;
    }
}

@media (min-width: 768px){
    .portfolio-right-content {
        padding-bottom: 111px;
    }
}
.porfolio-card {
    border: 1px solid var(--color-honeydew, #D3F1E4);
    box-shadow: 0px 0px 50px 0px rgba(211, 241, 228, 0.10);
    padding: 15px 13px;
    max-width: 396px;
}
.porfolio-card-inner {
    padding: 30px;
    box-shadow: 0px 0px 50px 0px rgba(211, 241, 228, 0.10);
}
.porfolio-card-inner .quote-img {
    margin-top: -8px;
    margin-left: -14px;
    margin-bottom: 33px;
    max-width: 41px;
}
.porfolio-card .client-block {
    margin-top: 30px;
}
.porfolio-card .client-image {
    border-radius: 100px;
    margin-right: 30px;
} 
.portfolio-section .partners-block {
    margin-top: 30px;
}
.portfolio-section .partner-box {
    max-width: 170px;
    height: 140px;
    padding: 10px;
    outline: 1px solid #D3F1E4;
    transition: all .1s ease;
}
@media (min-width: 576px) {
    .portfolio-section .partner-box{
        filter: grayscale(100%);
    }
}
.portfolio-section .partner-box:hover {
    filter: grayscale(0%);
    outline: 3px solid #D3F1E4;
}
/* Helps Section Start */
.helps-section {
    padding-top: 89px;
    padding-bottom: 154px;
    background-color: #F8F6F2;
}
.help-section-illustrator {
    top: 50%;
    transform: translateY(-20%);
    z-index: -1;
}
.help-section-illustrator img {
    width: 405px;
}
.help-card {
    padding-top: 60px;
    padding-bottom: 39px;
    padding-left: 42px;
    padding-right: 42px;
    max-width: 570px;
    min-height: 313px;
}
.help-title {
    margin-bottom: 90px;
}
.help-card-title {
    margin-bottom: 21px;
}
@media (min-width: 768px){
    .help-section-swiper {
        padding-left: 50px;
        padding-right: 50px;
    }
}
@media (min-width: 1200px) {
    .help-section-swiper {
        padding-left: 79px;
        padding-right: 79px;
    }
}
.help-section-swiper .swiper-pagination-bullet {
    position: relative;
    display: block;
    margin-left: auto !important;
    background-color: var(--theme);
    border-radius: 10px;
    opacity: 0.5;
    width: 10px;
    height: 10px;
}
.help-section-swiper .swiper-pagination-bullet-active {
    height: 20px;
    opacity: 1;
}
.help-section-swiper .swiper-pagination {
    display: inline-flex;
    top: 50%;
    transform: translateY(-50%);
    flex-direction: column;
    gap: 8px;
    bottom: auto;
}
/* Contact Section Start */
.contact-section {
    min-height: 350px;
    display: flex;
    align-items: flex-end;
    padding: 27px 20px;
}
.contact-button {
    margin-top: 36px;
}
.contact-illustrator {
    transform: rotate(180deg);
    opacity: 0.3;
    z-index: -1;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}
.contact-illustrator img {
    transform: rotate(180deg);
    width: 100%;
}
/* News Section */
.news-section {
    padding-top: 145px;
    padding-bottom: 145px;
    /* overflow: hidden; */
}
.news-card-row {
    --bs-gutter-x: 30px;
}
.news-card-col {
    padding-left: 15px;
    padding-right: 15px;
}
.news-title {
    margin-bottom: 68px;
}
.news-card {
    display: inline-flex;
    flex-direction: column;
    background-color: #D3F1E4;
    max-width: 370px;
    width: 100%;
    min-height: 370px;
    padding: 30px;
    z-index: 1;
}
.news-card:hover {
    --theme: #fff;
}
.news-bg {
    z-index: -2;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all .6s ease;
}
.news-card:hover .news-bg {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
}
.news-card:hover .news-gradient {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
}
@media(min-width: 576px) {
    .news-bg{
        opacity: 0;
        transform: translate(-50%, -50%) scale(1.1);
    }
    .news-gradient{
        transform: translate(-50%, -50%) scale(3);
        opacity: 0;
    }
}
.news-bg img {
    width: 100%;
    height: 100%;
}
.news-gradient {
    background: radial-gradient(50% 50.00% at 50% 50.00%, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.46) 100%);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1);
    z-index: -1;
    transition: transform .6s ease;
}
.news-card-title {
    margin-top: 32px;
    color: #fff;
}
.news-card-bottom .btn,
.news-card-bottom .news-date {
    color: #fff;
}
@media (min-width: 576px) {
    .news-card-title {
        color: var(--theme);
    }
    .news-card-bottom .btn,
    .news-card-bottom .news-date {
        color: var(--theme);
    }
}
.news-illustrator {
    margin-right: 68px;
    transform: translateY(-93px);
}
/* Footer Start */
.footer-form {
    margin-top: 20px;
}
.footer-top-border {
    margin-top: 0;
    margin-bottom: 59px;
    background-color: #FFF;
    opacity: .2;
}
.footer-top-border-2 {
    margin-top: 59px;
    margin-bottom: 0;
    opacity: 0.7;
}

.footer-social {
    margin-top: 34px;
}
.f-social-item {
    height: 36px;
    width: 36px;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 9px;
}
.footer-main {
    padding-top: 64px;
    padding-bottom: 64px;
}
.footer-list {
    margin-top: 20px;
}
.footer-list-item {
    margin-top: 6px;
}
.footer-link {
    position: relative;
}
.footer-link::after {
    position: absolute;
    content: "";
    width: 0%;
    height: 1px;
    left: 0;
    bottom: 2px;
    background-color: #C1121F;
    transition: all .3s ease;
}
.footer-link:hover:after {
    width: 100%;
}
.footer-logo img {
    max-width: 217px;
}
/* @media (min-width: 992px) {  
    .footer-list-block-2 {
        padding-left: 60px;
    }
    .footer-list-block-3 {
        margin-left: 16%;
    }
} */
.footer-bottom-line {
    opacity: 1;
}
.footer-bottom-content {
    padding-top: 16px;
    padding-bottom: 16px;
}
.fb-list-item{
    display: flex;
    position: relative;
    padding: 0px 17px;
}
.fb-list-item::after {
    content: "";
    position: absolute;
    right: 0;
    top: 4px;
    bottom: 4px;
    width: 2px;
    background-color: var(--theme);
}
.fb-list-item:last-child {
    padding-right: 0;
}
.fb-list-item:last-child::after{
    display: none;
}
